package app.usluga.web.transfer;

public class Registracija {
	private String ime;
	private String prezime;
	private String email;
	private String lozinka;
	
	public Registracija(){
		
	}
	
	public Registracija(String ime, String prezime, String email, String lozinka) {
		super();
		this.ime = ime;
		this.prezime = prezime;
		this.email = email;
		this.lozinka = lozinka;
	}
	
	public String getFirstName() {
		return ime;
	}
	public void setFirstName(String ime) {
		this.ime = ime;
	}
	public String getLastName() {
		return prezime;
	}
	public void setLastName(String prezime) {
		this.prezime= prezime;
	}
	public String getEmail() {
		return email;
	}
	public void setEmail(String email) {
		this.email = email;
	}
	public String getPassword() {
		return lozinka;
	}
	public void setPassword(String lozinka) {
		this.lozinka = lozinka;
	}
}
